/*Local fix starts*/

.section-intelligence .grid {
  min-height: auto;
}

.section-intelligence .grid .col-copy {
	padding: 25px 12px 0 14px;
}

@media only screen and (max-width: 735px){
  .section-built-in-apps .icons .cell:nth-child(4){
    padding-left:0;
  }
}


@media only screen and (min-width: 1069px) {
	.section-intelligence .grid li.maps{
		margin-left: 75px;
		margin-right: 60px;
	}
}

@media only screen and (min-width: 736px) and (max-width: 1068px) {
	.section-intelligence .grid li.calendar, .section-intelligence .grid li.maps {
  		  margin-left: 49px;
    }
    
}


@media only screen and (min-width: 1069px) {
	.section-intelligence .grid li.photos{
		margin-left: 0px;
		margin-right: 0px;
	}

}


/*Start Compare Tile */
.section-router .router-tile {
    width: 100%;
}

.section-router .router-tile:first-child {
    margin-right: 0
}

@media only screen and (max-width: 1068px) {
    .section-router .router-tile:first-child {
        margin-right: 0;
    }

    .section-router .router-tile {
        padding: 94px 32px;
    }
}

@media only screen and (max-width: 735px) {
    .section-router .router-tile:first-child {
        padding-bottom: 82px;
    }

    .section-router .router {
        margin-bottom: 3px;
    }
}
/*End Compare Tile*/


/*Local fix end*/



/* SCREENS IMPLEMENTATION */
/*Local fix starts*/

.section-intelligence .grid {
  min-height: auto;
}
@media only screen and (max-width: 735px){
  .section-built-in-apps .icons .cell:nth-child(4){
    padding-left:0;
  }
}


@media only screen and (min-width: 1069px) {
  .section-intelligence .grid li.maps{
    margin-left: 75px;
    margin-right: 60px;
  }
}

@media only screen and (min-width: 736px) and (max-width: 1068px) {
  .section-intelligence .grid li.calendar, .section-intelligence .grid li.maps {
        margin-left: 49px;
    }
    
}


@media only screen and (min-width: 1069px) {
  .section-intelligence .grid li.photos{
    margin-left: 0px;
    margin-right: 0px;
  }

}
/*Local fix end*/


/* SCREENS IMPLEMENTATION */
.ac-gn-current-ipad .hero-image {
    background-image: url("/my/ios/what-is/images/overview/ipad_hero__ufp5g17ae5uy_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .ac-gn-current-ipad .hero-image {
        background-image: url("/my/ios/what-is/images/overview/ipad_hero__ufp5g17ae5uy_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .ac-gn-current-ipad .hero-image {
        background-image: url("/my/ios/what-is/images/overview/ipad_hero__ufp5g17ae5uy_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .ac-gn-current-ipad .hero-image {
        background-image: url("/my/ios/what-is/images/overview/ipad_hero__ufp5g17ae5uy_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .ac-gn-current-ipad .hero-image {
        background-image: url("/my/ios/what-is/images/overview/ipad_hero__ufp5g17ae5uy_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .ac-gn-current-ipad .hero-image {
        background-image: url("/my/ios/what-is/images/overview/ipad_hero__ufp5g17ae5uy_small_2x.png")
    }
}


.section-easy-to-use .image-easytouse {
    background-image: url("/my/ios/what-is/images/overview/easytouse_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-easy-to-use .image-easytouse {
        background-image: url("/my/ios/what-is/images/overview/easytouse_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-easy-to-use .image-easytouse {
        background-image: url("/my/ios/what-is/images/overview/easytouse_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-easy-to-use .image-easytouse {
        background-image: url("/my/ios/what-is/images/overview/easytouse_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-easy-to-use .image-easytouse {
        background-image: url("/my/ios/what-is/images/overview/easytouse_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-easy-to-use .image-easytouse {
        background-image: url("/my/ios/what-is/images/overview/easytouse_small_2x.jpg")
    }
}


.section-productivity .image-productivity {
    background-image: url("/my/ios/what-is/images/overview/productivity_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-productivity .image-productivity {
        background-image: url("/my/ios/what-is/images/overview/productivity_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-productivity .image-productivity {
        background-image: url("/my/ios/what-is/images/overview/productivity_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-productivity .image-productivity {
        background-image: url("/my/ios/what-is/images/overview/productivity_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-productivity .image-productivity {
        background-image: url("/my/ios/what-is/images/overview/productivity_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-productivity .image-productivity {
        background-image: url("/my/ios/what-is/images/overview/productivity_small_2x.jpg")
    }
}


.section-experience .image-pencil {
    background-image: url("/my/ios/what-is/images/overview/pencil_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-experience .image-pencil {
        background-image: url("/my/ios/what-is/images/overview/pencil_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-experience .image-pencil {
        background-image: url("/my/ios/what-is/images/overview/pencil_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-experience .image-pencil {
        background-image: url("/my/ios/what-is/images/overview/pencil_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-experience .image-pencil {
        background-image: url("/my/ios/what-is/images/overview/pencil_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-experience .image-pencil {
        background-image: url("/my/ios/what-is/images/overview/pencil_small_2x.jpg")
    }
}


.section-built-in-apps .image-builtinapps {
    background-image: url("/my/ios/what-is/images/overview/builtinapps_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-built-in-apps .image-builtinapps {
        background-image: url("/my/ios/what-is/images/overview/builtinapps_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-built-in-apps .image-builtinapps {
        background-image: url("/my/ios/what-is/images/overview/builtinapps_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-built-in-apps .image-builtinapps {
        background-image: url("/my/ios/what-is/images/overview/builtinapps_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-built-in-apps .image-builtinapps {
        background-image: url("/my/ios/what-is/images/overview/builtinapps_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-built-in-apps .image-builtinapps {
        background-image: url("/my/ios/what-is/images/overview/builtinapps_small_2x.jpg")
    }
}


.section-intelligence .image-siri {
    background-image: url("/my/ios/what-is/images/overview/siri_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-intelligence .image-siri {
        background-image: url("/my/ios/what-is/images/overview/siri_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-intelligence .image-siri {
        background-image: url("/my/ios/what-is/images/overview/siri_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-intelligence .image-siri {
        background-image: url("/my/ios/what-is/images/overview/siri_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-intelligence .image-siri {
        background-image: url("/my/ios/what-is/images/overview/siri_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-intelligence .image-siri {
        background-image: url("/my/ios/what-is/images/overview/siri_small_2x.jpg")
    }
}


.section-intelligence .image-suggested {
    background-image: url("/my/ios/what-is/images/overview/siri_suggested_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-intelligence .image-suggested {
        background-image: url("/my/ios/what-is/images/overview/siri_suggested_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-intelligence .image-suggested {
        background-image: url("/my/ios/what-is/images/overview/siri_suggested_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-intelligence .image-suggested {
        background-image: url("/my/ios/what-is/images/overview/siri_suggested_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-intelligence .image-suggested {
        background-image: url("/my/ios/what-is/images/overview/siri_suggested_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-intelligence .image-suggested {
        background-image: url("/my/ios/what-is/images/overview/siri_suggested_small_2x.jpg")
    }
}


.section-intelligence .image-maps {
    background-image: url("/my/ios/what-is/images/overview/siri_maps_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-intelligence .image-maps {
        background-image: url("/my/ios/what-is/images/overview/siri_maps_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-intelligence .image-maps {
        background-image: url("/my/ios/what-is/images/overview/siri_maps_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-intelligence .image-maps {
        background-image: url("/my/ios/what-is/images/overview/siri_maps_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-intelligence .image-maps {
        background-image: url("/my/ios/what-is/images/overview/siri_maps_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-intelligence .image-maps {
        background-image: url("/my/ios/what-is/images/overview/siri_maps_small_2x.jpg")
    }
}


.section-intelligence .image-photos {
    background-image: url("/my/ios/what-is/images/overview/siri_photos_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-intelligence .image-photos {
        background-image: url("/my/ios/what-is/images/overview/siri_photos_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-intelligence .image-photos {
        background-image: url("/my/ios/what-is/images/overview/siri_photos_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-intelligence .image-photos {
        background-image: url("/my/ios/what-is/images/overview/siri_photos_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-intelligence .image-photos {
        background-image: url("/my/ios/what-is/images/overview/siri_photos_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-intelligence .image-photos {
        background-image: url("/my/ios/what-is/images/overview/siri_photos_small_2x.jpg")
    }
}


.section-screen-time-notifications .image-screen-time {
    background-image: url("/my/ios/what-is/images/overview/screen_time_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-screen-time-notifications .image-screen-time {
        background-image: url("/my/ios/what-is/images/overview/screen_time_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-screen-time-notifications .image-screen-time {
        background-image: url("/my/ios/what-is/images/overview/screen_time_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-screen-time-notifications .image-screen-time {
        background-image: url("/my/ios/what-is/images/overview/screen_time_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-screen-time-notifications .image-screen-time {
        background-image: url("/my/ios/what-is/images/overview/screen_time_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-screen-time-notifications .image-screen-time {
        background-image: url("/my/ios/what-is/images/overview/screen_time_small_2x.jpg")
    }
}


.section-screen-time-notifications .notifications .image-notifications {
    background-image: url("/my/ios/what-is/images/overview/notifications_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-screen-time-notifications .notifications .image-notifications {
        background-image: url("/my/ios/what-is/images/overview/notifications_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-screen-time-notifications .notifications .image-notifications {
        background-image: url("/my/ios/what-is/images/overview/notifications_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-screen-time-notifications .notifications .image-notifications {
        background-image: url("/my/ios/what-is/images/overview/notifications_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-screen-time-notifications .notifications .image-notifications {
        background-image: url("/my/ios/what-is/images/overview/notifications_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-screen-time-notifications .notifications .image-notifications {
        background-image: url("/my/ios/what-is/images/overview/notifications_small_2x.jpg")
    }
}


.section-screen-time-notifications .dnd-while-driving .image-dnd-while-driving {
    background-image: url("/my/ios/what-is/images/overview/dnd_while_driving_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-screen-time-notifications .dnd-while-driving .image-dnd-while-driving {
        background-image: url("/my/ios/what-is/images/overview/dnd_while_driving_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-screen-time-notifications .dnd-while-driving .image-dnd-while-driving {
        background-image: url("/my/ios/what-is/images/overview/dnd_while_driving_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-screen-time-notifications .dnd-while-driving .image-dnd-while-driving {
        background-image: url("/my/ios/what-is/images/overview/dnd_while_driving_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-screen-time-notifications .dnd-while-driving .image-dnd-while-driving {
        background-image: url("/my/ios/what-is/images/overview/dnd_while_driving_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-screen-time-notifications .dnd-while-driving .image-dnd-while-driving {
        background-image: url("/my/ios/what-is/images/overview/dnd_while_driving_small_2x.jpg")
    }
}


.section-protecting-your-data .image-privacy {
    background-image: url("/my/ios/what-is/images/overview/privacy_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-protecting-your-data .image-privacy {
        background-image: url("/my/ios/what-is/images/overview/privacy_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-protecting-your-data .image-privacy {
        background-image: url("/my/ios/what-is/images/overview/privacy_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-protecting-your-data .image-privacy {
        background-image: url("/my/ios/what-is/images/overview/privacy_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-protecting-your-data .image-privacy {
        background-image: url("/my/ios/what-is/images/overview/privacy_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-protecting-your-data .image-privacy {
        background-image: url("/my/ios/what-is/images/overview/privacy_small_2x.jpg")
    }
}


.section-across-devices .image-handoff {
    background-image: url("/my/ios/what-is/images/overview/handoff_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-across-devices .image-handoff {
        background-image: url("/my/ios/what-is/images/overview/handoff_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-across-devices .image-handoff {
        background-image: url("/my/ios/what-is/images/overview/handoff_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-across-devices .image-handoff {
        background-image: url("/my/ios/what-is/images/overview/handoff_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-across-devices .image-handoff {
        background-image: url("/my/ios/what-is/images/overview/handoff_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-across-devices .image-handoff {
        background-image: url("/my/ios/what-is/images/overview/handoff_small_2x.jpg")
    }
}


.section-across-devices .image-messages {
    background-image: url("/my/ios/what-is/images/overview/messages_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-across-devices .image-messages {
        background-image: url("/my/ios/what-is/images/overview/messages_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-across-devices .image-messages {
        background-image: url("/my/ios/what-is/images/overview/messages_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-across-devices .image-messages {
        background-image: url("/my/ios/what-is/images/overview/messages_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-across-devices .image-messages {
        background-image: url("/my/ios/what-is/images/overview/messages_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-across-devices .image-messages {
        background-image: url("/my/ios/what-is/images/overview/messages_small_2x.jpg")
    }
}


.section-icloud .image-everywhere {
    background-image: url("/my/ios/what-is/images/overview/icloud_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-icloud .image-everywhere {
        background-image: url("/my/ios/what-is/images/overview/icloud_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-icloud .image-everywhere {
        background-image: url("/my/ios/what-is/images/overview/icloud_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-icloud .image-everywhere {
        background-image: url("/my/ios/what-is/images/overview/icloud_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-icloud .image-everywhere {
        background-image: url("/my/ios/what-is/images/overview/icloud_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-icloud .image-everywhere {
        background-image: url("/my/ios/what-is/images/overview/icloud_small_2x.jpg")
    }
}


.section-works-everywhere .image-home {
    background-image: url("/my/ios/what-is/images/overview/home_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-works-everywhere .image-home {
        background-image: url("/my/ios/what-is/images/overview/home_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-works-everywhere .image-home {
        background-image: url("/my/ios/what-is/images/overview/home_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-works-everywhere .image-home {
        background-image: url("/my/ios/what-is/images/overview/home_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-works-everywhere .image-home {
        background-image: url("/my/ios/what-is/images/overview/home_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-works-everywhere .image-home {
        background-image: url("/my/ios/what-is/images/overview/home_small_2x.jpg")
    }
}


.section-works-everywhere .image-carplay {
    background-image: url("/my/ios/what-is/images/overview/carplay_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-works-everywhere .image-carplay {
        background-image: url("/my/ios/what-is/images/overview/carplay_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-works-everywhere .image-carplay {
        background-image: url("/my/ios/what-is/images/overview/carplay_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-works-everywhere .image-carplay {
        background-image: url("/my/ios/what-is/images/overview/carplay_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-works-everywhere .image-carplay {
        background-image: url("/my/ios/what-is/images/overview/carplay_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-works-everywhere .image-carplay {
        background-image: url("/my/ios/what-is/images/overview/carplay_small_2x.jpg")
    }
}


.section-works-everywhere .image-dnd {
    background-image: url("/my/ios/what-is/images/overview/dnd_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-works-everywhere .image-dnd {
        background-image: url("/my/ios/what-is/images/overview/dnd_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-works-everywhere .image-dnd {
        background-image: url("/my/ios/what-is/images/overview/dnd_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-works-everywhere .image-dnd {
        background-image: url("/my/ios/what-is/images/overview/dnd_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-works-everywhere .image-dnd {
        background-image: url("/my/ios/what-is/images/overview/dnd_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-works-everywhere .image-dnd {
        background-image: url("/my/ios/what-is/images/overview/dnd_small_2x.jpg")
    }
}


.section-switching .image-switch {
    background-image: url("/my/ios/what-is/images/overview/switch_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-switching .image-switch {
        background-image: url("/my/ios/what-is/images/overview/switch_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-switching .image-switch {
        background-image: url("/my/ios/what-is/images/overview/switch_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-switching .image-switch {
        background-image: url("/my/ios/what-is/images/overview/switch_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-switching .image-switch {
        background-image: url("/my/ios/what-is/images/overview/switch_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-switching .image-switch {
        background-image: url("/my/ios/what-is/images/overview/switch_small_2x.jpg")
    }
}
/* END OF SCREENS IMPLEMENTATION */